body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 333366;
	background-image: url(images/bg-gr-bluewhite.gif);
	background-repeat: repeat-x;
	background-position: bottom;




}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 333366;


}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.thinborder {
	border: 1px solid #00CCFF;
}
.thinbordersvc {

	border: 1px solid #FFCC33;
}
.thinbordercont {


	border: 1px solid #CC33CC;
}
.thinborderus {



	border: 1px solid #CC6699;
}
.thickborder {
	border: 2px solid #CCCC33;

}
input {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
